Subject: Ticket Assigned - ORDER NUMBER 9613216866 REFUND OR REPLACEMENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 12:10:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER NUMBER 9613216866 REFUND OR REPLACEMENT *Dear Sir/Ma'am,*

*Good day!*

*I have received my orders today 11-11-2020 , everything is okay except for
one item. If you look closely in the attached photo I have captured, it's
damaged and there is no way I will wear it with hole in it. Kindly do what
is needful in this matter.*

*Hoping for a fast response. Thank you.*

*Here is the link to the dress for your reference*.
https://www.centrepointstores.com/ae/en/Clothing/Dresses/CENTREPOINT-Trendyol-Solid-Mini-Shift-Dress-with-Closed-Neck-and-Short-Sleeves/p/162588282?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1675783